--- General Ledger Info -- 
-- Account names - Product group
INSERT INTO gl_acctname (name, dimension) VALUES ('Hardware', 2);
INSERT INTO gl_acctname (name, dimension) VALUES ('Software', 2);
INSERT INTO gl_acctname (name, dimension) VALUES ('Konsulentydelser', 2);
-- Account names - Customer group
INSERT INTO gl_acctname (name, dimension) VALUES ('Almindelige kunder', 3);
INSERT INTO gl_acctname (name, dimension) VALUES ('Forhandlere', 3);
-- Currency
INSERT INTO gl_currency (code, country_id, type, name) VALUES ('DKK',48, 30001, 'Danske kroner');
-- Currency Rate
INSERT INTO gl_currencyrate VALUES (1, 1, 'now', 'now');
-- Accounttype
INSERT INTO gl_accounttype VALUES (1,'Aktiv', 'true'); 
INSERT INTO gl_accounttype VALUES (2,'Passiv', 'true'); 
INSERT INTO gl_accounttype VALUES (3,'Egenkapital', 'true'); 
INSERT INTO gl_accounttype VALUES (4,'Udgifter', 'false'); 
INSERT INTO gl_accounttype VALUES (5,'Indtgter', 'false'); 
-- Chart of Account
INSERT INTO gl_acctname (name,dimension) VALUES ('Salgsmoms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'33000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kbsmoms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'33010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Moms af EU-erhvervelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'33020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelses- eller kostvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'10000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'10010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'10020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'10030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'10040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Af-/nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'10050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'10060');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'10070');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'10080');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelses- eller kostvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Af-/nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11060');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11070');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11080');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelsesvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11110');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11120');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11130');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11140');
INSERT INTO gl_acctname (name,dimension) VALUES ('Af-/nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11150');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11160');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11170');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11180');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelses- eller kostvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11210');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11220');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11230');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11240');
INSERT INTO gl_acctname (name,dimension) VALUES ('Af-/nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11250');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11260');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11270');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11280');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgivne forudbetalinger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11310');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'11320');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelses- eller kostvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12060');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12070');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12080');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12090');
INSERT INTO gl_acctname (name,dimension) VALUES ('Af-/nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12110',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12120');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12130');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelses- eller kostvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12210');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12220');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12230');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12240');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12250');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12260');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12270');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12280');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12290');
INSERT INTO gl_acctname (name,dimension) VALUES ('Af-/nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12310');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12320');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12330');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelses- eller kostvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12400');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12410',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12420');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12430');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12440');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12450');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12460');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12470');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12480');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12490');
INSERT INTO gl_acctname (name,dimension) VALUES ('Af-/nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12510');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12520');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12530');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelses- eller kostvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12600');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12610',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12620');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12630');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12640');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12650');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12660');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12670');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12680');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12690');
INSERT INTO gl_acctname (name,dimension) VALUES ('Af-/nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12700');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12710');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede af-/nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12720');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12730');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgivne forudbetalinger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12800');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12810',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'12820',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelsesvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13060');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13070');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13080');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13090');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13110');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13120');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13130');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelsesvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13210');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13230');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13240');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13250');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13260');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13270');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13280');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13290');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13310');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13320');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13330');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13340');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelsesvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13400');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13410');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13420');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13430');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13440');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13450');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13460');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13470');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13480');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13490');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13510');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13520');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13530');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelsesvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13600');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13610');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13620');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13630');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13640');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13650');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13660');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13670');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13680');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13690');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13700');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13710');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13720');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13730');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelsesvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13800');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13810');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13820');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13830');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13840');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13850');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13860');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13870');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13880');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13890');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13900');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13910');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13920');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'13930');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelsesvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14060');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14070');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14080');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14090');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14110');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14120');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14130');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelsesvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14210');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14220');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14230');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14240');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14250');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14260');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14270');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14280');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14290');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14310');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14320');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14330');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelsesvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14400');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14410');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14420');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrsel til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14430');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14440');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14450');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14460');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede opskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14470');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14480');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14490');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14510');
INSERT INTO gl_acctname (name,dimension) VALUES ('Akkumulerede nedskrivninger overfrt til andre aktivposter i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14520');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'14530');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelsesvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret DK',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15010',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret EU',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15020',1,3);
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret TL',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kostvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15110');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15120');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15130');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kostvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15210');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15220');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'15230');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anskaffelsesvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret DK',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16010',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret EU',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16020',1,3);
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret TL',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kostvrdi/kalkuleret salgsvrdi, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16110');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16120');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16130');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgivne forudbetalinger, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16210',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'16220',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgodehavender fra varesalg DK',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgodehavender fra varesalg UDL',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Forventet fald i tilgodehavender fra varesalg',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgodehavender hos tilknyttede virksomheder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgodehavender hos associerede virksomheder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Andre tilgodehavender',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Krav p indbetaling af selskabskapital',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17060');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tilgodehavender hos selskabsdeltagere/ejer og ledelse',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17070');
INSERT INTO gl_acctname (name,dimension) VALUES ('Forventet fald i tilgodehavender fra andet end varesalg',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17080');
INSERT INTO gl_acctname (name,dimension) VALUES ('Vekseltilgodehavender',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17090');
INSERT INTO gl_acctname (name,dimension) VALUES ('Diskonterede veksler',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Lnforskud',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17110');
INSERT INTO gl_acctname (name,dimension) VALUES ('Periodeafgrnsningsposter, aktiver',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17120');
INSERT INTO gl_acctname (name,dimension) VALUES ('Aconto selskabsskat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'17130');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kapitalandele i tilknyttede virksomheder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'18000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Egne aktier/anparter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'18100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Andre vrdipapirer og kapitalandele',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),1,1,'18200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kasse',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,soa) VALUES (currval('gl_acsequence'),1,1,'19000','t');
INSERT INTO gl_acctname (name,dimension) VALUES ('Folio',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,soa) VALUES (currval('gl_acsequence'),1,1,'19100','t');
INSERT INTO gl_acctname (name,dimension) VALUES ('Giro',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,soa) VALUES (currval('gl_acsequence'),1,1,'19200','t');
INSERT INTO gl_acctname (name,dimension) VALUES ('Selskabskapital, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'20000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kapitaludvidelse i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'20100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kapitalnedsttelse i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'20200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overkurs ved emission, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'20300');
INSERT INTO gl_acctname (name,dimension) VALUES ('rets stigning(-fald) i overkurs ved emission',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'20400');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivningshenlggelser, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'20500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivningshenlggelser i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'20600');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivningshenlggelser for afgang i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'20700');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivningshenlggelser tilbagefrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'20800');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivningshenlggelser overfrt til selskabskapital i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'20900');
INSERT INTO gl_acctname (name,dimension) VALUES ('Opskrivningshenlggelser resultatfrt i ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'21000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Reserve for nettoopskrivning efter den indre vrdis metode, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'21100');
INSERT INTO gl_acctname (name,dimension) VALUES ('rets stigning(-fald) i reserve for nettoopskrivning efter indre vrdis metode',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'21200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Reserve for egne aktier/anparter, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'21300');
INSERT INTO gl_acctname (name,dimension) VALUES ('rets stigning(-fald) i reserve for egne aktier/anparter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'21400');
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige lovpligtige henlggelser, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'21500');
INSERT INTO gl_acctname (name,dimension) VALUES ('rets stigning(-fald) i vrige lovpligtige henlggelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'21600');
INSERT INTO gl_acctname (name,dimension) VALUES ('Vedtgtsmssige henlggelser, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'21700');
INSERT INTO gl_acctname (name,dimension) VALUES ('rets stigning(-fald) i vedtgtsmssige henlggelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'21800');
INSERT INTO gl_acctname (name,dimension) VALUES ('Andre henlggelser, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'21900');
INSERT INTO gl_acctname (name,dimension) VALUES ('rets stigning(-fald) i andre henlggelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'22000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrt overskud eller underskud, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'22100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overfrt af rets resultat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'22200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Indevrende rs resultat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'22300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Mellemregning med ejer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),3,1,'23000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Hensttelser til pensioner og lignende forpligtelser, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'30000');
INSERT INTO gl_acctname (name,dimension) VALUES ('rets stigning(-fald) i hensttelser til pensioner og lignende forpligtelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'30010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Hensttelser til udskudt skat m.v., primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'30020');
INSERT INTO gl_acctname (name,dimension) VALUES ('rets stigning(-fald) i hensttelser til udskudt skat m.v.',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'30030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Andre hensttelser, primo',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'30040');
INSERT INTO gl_acctname (name,dimension) VALUES ('rets stigning(-fald) i andre hensttelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'30050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Prioritetsgld',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'31000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Obligationsln',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'31010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Konvertible gldsbreve',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'31020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Udbyttegivende gldsbreve',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'31030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Pengeinstitutter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'31040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Andre kreditinstitutter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'31050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Modtagne forudbetalinger fra kunder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'31060');
INSERT INTO gl_acctname (name,dimension) VALUES ('Gld til tilknyttede virksomheder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'31070');
INSERT INTO gl_acctname (name,dimension) VALUES ('Gld til associerede virksomheder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'31080');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldig selskabsskat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'31090');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anden langfristet gld',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'31100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Prioritetsgld',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Obligationsln',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Konvertible gldsbreve',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Udbyttegivende gldsbreve',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kassekredit',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Andre kreditinstitutter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Modtagne forudbetalinger fra kunder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32060',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Modtagne forudbetalinger vedr. Anlgssalg',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32070',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Leverandrer af omstningsvarer DK',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32080');
INSERT INTO gl_acctname (name,dimension) VALUES ('Leverandrer af omstningsvarer UDL',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32090');
INSERT INTO gl_acctname (name,dimension) VALUES ('Leverandrer af forbrugsvarer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Leverandrer af tjenesteydelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32110');
INSERT INTO gl_acctname (name,dimension) VALUES ('Leverandrer af anlgsgoder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32120');
INSERT INTO gl_acctname (name,dimension) VALUES ('Andre leverandrer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32130');
INSERT INTO gl_acctname (name,dimension) VALUES ('Revisor',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32140');
INSERT INTO gl_acctname (name,dimension) VALUES ('Advokat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32150');
INSERT INTO gl_acctname (name,dimension) VALUES ('Konsulenter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32160');
INSERT INTO gl_acctname (name,dimension) VALUES ('Vekselgld',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32170');
INSERT INTO gl_acctname (name,dimension) VALUES ('Diskonterede veksler',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32180');
INSERT INTO gl_acctname (name,dimension) VALUES ('Gld til tilknyttede virksomheder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32190');
INSERT INTO gl_acctname (name,dimension) VALUES ('Gld til associerede virksomheder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kortfristet del af langfristet gld',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32210');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldig selskabsskat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32220');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldig udbytteskat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'32230');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldig told og importmoms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'33030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Energiafgifter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'33040');
INSERT INTO gl_acctname (name,dimension) VALUES ('CO2-afgift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'33050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Vandafgift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'33060');
INSERT INTO gl_acctname (name,dimension) VALUES ('Momsafregning',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'33070');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldig A-skat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'34000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldigt AM-bidrag',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'34010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldigt SP-bidrag',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'34020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldig lnsumsafgift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'34030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldigt ATP-bidrag',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'34040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldigt pensionsbidrag',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'34050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldige feriepenge',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'34060');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldig SH-betaling',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'34070');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldig indeholdt ln',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'34080');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldige ejendomsskatter og -afgifter m.m.',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'34090');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldig ln og gage',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'35000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldigt bestyrelseshonorar',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'35010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldig tantime',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'35020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afsat feriepengeforpligtelse',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'35030');
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige skyldige omkostninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'35040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Periodeafgrnsningsposter, passiver',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'36000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skyldigt udbytte for ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'37000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Ikke hvet udbytte for tidligere r',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'37100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Anden kortfristet gld',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'38000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fejlkonto',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),2,1,'39999');
INSERT INTO gl_acctname (name,dimension) VALUES ('Bruttoomstning, handelsvarer DK m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'40000',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Bruttoomstning, handelsvarer DK u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'40100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Bruttoomstning, handelsvarer EU',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'40200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Bruttoomstning, handelsvarer TL',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'40300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Valutakursdifferencer, eksport',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'41000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Salgsgebyrer m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'42000',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Salgsgebyrer u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'42100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Salgsrabatter m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'42200',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Salgsrabatter u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'42300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Salgsbonus m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'42400',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Salgsbonus u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'42500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Salgsprisnedslag m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'42600',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Salgsprisnedslag u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'42700');
INSERT INTO gl_acctname (name,dimension) VALUES ('Salgsemballage',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'43000',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Tab p tilgodehavender fra varesalg',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'44000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Forventet tab p tilgodehavender fra varesalg',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'44500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Driftstabserstatning',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'45000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Bruttovarekb, handelsvarer DK',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'50000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Bruttovarekb, handelsvarer EU',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'50200',1,3);
INSERT INTO gl_acctname (name,dimension) VALUES ('Bruttovarekb, handelsvarer TL',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'50300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Valutakursdifferencer, import',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'51000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Direkte opgjort forbrug af handelsvarer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'51500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kbsgebyrer m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'52000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Kbsgebyrer u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'52100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kbsrabatter m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'52200',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Kbsrabatter u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'52300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kbsbonus m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'52400',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Kbsbonus u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'52500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kbsprisnedslag m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'52600',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Kbsprisnedslag u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'52700');
INSERT INTO gl_acctname (name,dimension) VALUES ('Hjemtagelsesudgifter m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'52800',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Hjemtagelsesudgifter u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'52900');
INSERT INTO gl_acctname (name,dimension) VALUES ('Told',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'53000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Speditionsudgifter m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'53100',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Speditionsudgifter u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'53200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kbsemballage',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'53300',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Modregnet kostvrditillg til indkbte varer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'53400');
INSERT INTO gl_acctname (name,dimension) VALUES ('Indirekte opgjort forbrug af handelsvarer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'53500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Energi til procesforml',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'54000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Refunderede energiafgifter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'54100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Refunderet CO2-afgift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'54200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Leje af driftsmidler',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'55000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Reparation og vedligehold',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'55100',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Straksafskrevne smanskaffelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'55200',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige handelsudgifter m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'55300',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige handelsudgifter u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'55400');
INSERT INTO gl_acctname (name,dimension) VALUES ('Privat forbrug af handelsvarer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'55500',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Reduktioner',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'55600');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte af- og nedskrivninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'57000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte lokaleomkostninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'57100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte omkostninger vedr. Autodrift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'57200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte personaleomkostninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'57300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Salgsprovision m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'60000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Salgsprovision u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'60100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Vareforsendelse m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'60200',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Vareforsendelse u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'60300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Annoncering',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'60400',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Tryksager o.lign.',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'60500',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Markedsundersgelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'61000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Udstillinger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'61100',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Reprsentation med begrnset fradragsret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'62000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Reprsentation med fuld fradragsret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'62100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Reklameartikler o.lign.',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'63000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Public Relation',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'63100',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Rejser og ophold',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'64000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Straksafskrevne smanskaffelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'65000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige udgifter til salg og distribution m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'66000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige udgifter til salg og distribution u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'66100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Reduktioner',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'67000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte af- og nedskrivninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'68000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte lokaleomkostninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'68100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte omkostninger vedr. Autodrift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'68200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte personaleomkostninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'68300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Drift, egne lokaler',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'70000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Ejendomsskatter og -afgifter m.m.',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'70100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Bygningsforsikringer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'70200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Leje af lokaler m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'70300',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Leje af lokaler u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'70400');
INSERT INTO gl_acctname (name,dimension) VALUES ('Reparation og vedligehold',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'71000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Abonnementer m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'72000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Abonnementer u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'72100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Rengring Drift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'73000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('El',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'73100',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Energi til rumvarme og varmt vand',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'73200',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Refunderede energiafgifter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'73300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Refunderet CO2-afgift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'73400');
INSERT INTO gl_acctname (name,dimension) VALUES ('Vandforbrug Drift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'73500',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Refunderet vandafgift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'73600');
INSERT INTO gl_acctname (name,dimension) VALUES ('Straksafskrevne smanskaffelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'73700',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige lokaleudgifter m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'74000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige lokaleudgifter u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'74100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Reduktioner',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'74200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte af- og nedskrivninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'74300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte lokaleomkostninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'75000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Brndstof og olie',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'76000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Vgtafgift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'76100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Bilforsikringer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'76200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Billeje Drift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'76300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Redningskorps',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'76400');
INSERT INTO gl_acctname (name,dimension) VALUES ('Reparation og vedligehold',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'76500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Straksafskrevne smanskaffelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'76600');
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige autoudgifter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'76700');
INSERT INTO gl_acctname (name,dimension) VALUES ('Reduktioner',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'76800');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte af- og nedskrivninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'76900');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte omkostninger vedr. Autodrift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'77000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kontorartikler',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80000',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Reparation og vedligehold',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80010',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Leje af kontormateriel og -inventar',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80020',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('EDB',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80030',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Tele',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80040',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Porto m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80050',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Porto u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80060');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kontingenter m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80070',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Kontingenter u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80080');
INSERT INTO gl_acctname (name,dimension) VALUES ('Erhvervsforsikringer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80090');
INSERT INTO gl_acctname (name,dimension) VALUES ('Sikring Drift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80100',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Faglitteratur o.lign. m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80110',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Faglitteratur o.lign. u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80120');
INSERT INTO gl_acctname (name,dimension) VALUES ('Produktudvikling',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80130',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Patent- og licensudgifter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80140',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Abonnementer m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80150',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Abonnementer u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80160');
INSERT INTO gl_acctname (name,dimension) VALUES ('Revisorudgifter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80170',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Advokatudgifter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80180',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Konsulentudgifter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80190',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Straksafskrevne smanskaffelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80200',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige administrationsudgifter m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80210',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige administrationsudgifter u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80220');
INSERT INTO gl_acctname (name,dimension) VALUES ('Reduktioner',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80230');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte af- og nedskrivninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80240');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte lokaleomkostninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80250');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte omkostninger vedr. Autodrift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80260');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte personaleomkostninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'80270');
INSERT INTO gl_acctname (name,dimension) VALUES ('Ln, A-indkomst',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Direktionsgager',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Honorarer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tantime',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81030');
INSERT INTO gl_acctname (name,dimension) VALUES ('B-indkomst',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Slgerprovision',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Beregnede feriepenge for ret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81110');
INSERT INTO gl_acctname (name,dimension) VALUES ('Vrdi af skatte- og bidragspligtige personalegoder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81120');
INSERT INTO gl_acctname (name,dimension) VALUES ('ATP-bidrag',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81130');
INSERT INTO gl_acctname (name,dimension) VALUES ('Pensionsbidrag',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81140');
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige sociale bidrag',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81150');
INSERT INTO gl_acctname (name,dimension) VALUES ('Bidragsfri A-indkomst',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skatte- og bidragsfrie godtgrelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81210');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fratrdelsesgodtgrelser og jubilumsgratialer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81220');
INSERT INTO gl_acctname (name,dimension) VALUES ('AM-bidrag',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81230');
INSERT INTO gl_acctname (name,dimension) VALUES ('SP-bidrag',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81240');
INSERT INTO gl_acctname (name,dimension) VALUES ('Lnsumsafgift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81250');
INSERT INTO gl_acctname (name,dimension) VALUES ('Personaleforsikringer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Bedriftssundhedstjeneste m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81310',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Bedriftssundhedstjeneste u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81320');
INSERT INTO gl_acctname (name,dimension) VALUES ('Lrlinge',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81330');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kurser m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81340',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Kurser u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81350');
INSERT INTO gl_acctname (name,dimension) VALUES ('Abonnementer m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81360',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Abonnementer u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81370');
INSERT INTO gl_acctname (name,dimension) VALUES ('Beskattede personaleudgifter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81380');
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige personaleudgifter m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81390',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige personaleudgifter u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81400');
INSERT INTO gl_acctname (name,dimension) VALUES ('Reduktioner',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81410');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte personaleomkostninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'81500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Af-/nedskrivninger, immaterielle anlgsaktiver',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'82000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Af-/nedskrivninger, materielle anlgsaktiver',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'82010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger, finansielle anlgsaktiver',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'82020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger, varebeholdninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'82030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger, tilgodehavender',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'82040');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger, omstningsvrdipapirer og -kapitalandele',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'82050');
INSERT INTO gl_acctname (name,dimension) VALUES ('Nedskrivninger, likvide beholdninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'82060');
INSERT INTO gl_acctname (name,dimension) VALUES ('Overnormale nedskrivninger af omstningsaktiver',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'82070');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte af- og nedskrivninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'82500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Vinding ved salg af materielle anlgsgoder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'83000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Vinding ved salg af finansielle anlgsgoder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'83010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Udlejning af erhvervslokaler m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'83020',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Udlejning af erhvervslokaler u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'83030');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kantineindtgter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'83040',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Indtgter ved salg af skrot',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'83050',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Modtagne erstatninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'83060');
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige indtgter/vinding ved anden drift',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'83070',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Tab ved salg af materielle anlgsgoder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'83100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Tab ved salg af finansielle anlgsgoder',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'83110');
INSERT INTO gl_acctname (name,dimension) VALUES ('Udgifter ved udlejning af erhvervslokaler',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'83120',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Kantineudgifter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'83130',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Straksafskrevne smanskaffelser',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'83140',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgivne erstatninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'83150');
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige udgifter ved anden drift m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'83160',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige udgifter ved anden drift u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'83170');
INSERT INTO gl_acctname (name,dimension) VALUES ('Renteindtgter, pengeinstitutter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'90000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Renteindtgter, vrdipapirer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'90010');
INSERT INTO gl_acctname (name,dimension) VALUES ('Renteindtgter, udln',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'90020');
INSERT INTO gl_acctname (name,dimension) VALUES ('Modtagne udbytter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'90100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Resultatfrte kursgevinster',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'90110');
INSERT INTO gl_acctname (name,dimension) VALUES ('Modtaget kasserabat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'90120');
INSERT INTO gl_acctname (name,dimension) VALUES ('Modtagne morarenter/-gebyrer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'90130');
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige renteindtgter m.m.',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'90140');
INSERT INTO gl_acctname (name,dimension) VALUES ('Renteudgifter, pengeinstitutter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'90200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Prioritetsrenter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'90210');
INSERT INTO gl_acctname (name,dimension) VALUES ('Lneudgifter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'90220');
INSERT INTO gl_acctname (name,dimension) VALUES ('Resultatfrte kurstab',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'90230');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgivet kasserabat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'90240');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgivne morarenter/-gebyrer m/fradragsret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'90250');
INSERT INTO gl_acctname (name,dimension) VALUES ('Afgivne morarenter/-gebyrer u/fradragsret',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'90260');
INSERT INTO gl_acctname (name,dimension) VALUES ('vrige renteudgifter m.m.',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'90300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Valutakursdifferencer, finansielle',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'90310');
INSERT INTO gl_acctname (name,dimension) VALUES ('Kasse- og redifferencer',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'90320');
INSERT INTO gl_acctname (name,dimension) VALUES ('Fordelte nedskrivninger af finansielle aktiver',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'90330');
INSERT INTO gl_acctname (name,dimension) VALUES ('Ekstraordinre indtgter m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'91000',1,1);
INSERT INTO gl_acctname (name,dimension) VALUES ('Ekstraordinre indtgter u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'91100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Ekstraordinre udgifter m/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'91200',1,2);
INSERT INTO gl_acctname (name,dimension) VALUES ('Ekstraordinre udgifter u/moms',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'91300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Ekstraordinr vinding',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),4,1,'91400');
INSERT INTO gl_acctname (name,dimension) VALUES ('Ekstraordinre tab/omkostninger',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'91500');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skat af ordinrt resultat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'92000');
INSERT INTO gl_acctname (name,dimension) VALUES ('Skat af ekstraordinrt resultat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'92100');
INSERT INTO gl_acctname (name,dimension) VALUES ('Justering af tidligere rs skat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'92200');
INSERT INTO gl_acctname (name,dimension) VALUES ('Justering af hensttelser til udskudt skat',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'92300');
INSERT INTO gl_acctname (name,dimension) VALUES ('Andre skatter',1);
INSERT INTO gl_chartofaccount (ac_id,type,currency_id,number,vat_id,vat_coa,soa) VALUES (currval('gl_acsequence'),5,1,'92400');
-- Report data
INSERT INTO gl_reportrowhead (description) VALUES ('Row def #1');
INSERT INTO gl_reportcolhead (description) VALUES ('Col def #1');
INSERT INTO gl_reportrow (row_id, linenr, rowtype, acctinfo1, aggregate, hide)
VALUES (currval('gl_reportrowsequence'),110,1,'10000/3/',FALSE,FALSE);
INSERT INTO gl_reportrow (row_id, linenr, rowtype, acctinfo1, aggregate, hide)
VALUES (currval('gl_reportrowsequence'),120,1,'10050/3/',FALSE,FALSE);
INSERT INTO gl_reportrow (row_id, linenr, rowtype, acctinfo1, aggregate, hide)
VALUES (currval('gl_reportrowsequence'),130,1,'11000/3/',FALSE,FALSE);
INSERT INTO gl_reportrow (row_id, linenr, rowtype, acctinfo1, aggregate, hide)
VALUES (currval('gl_reportrowsequence'),140,1,'11050/3/',FALSE,FALSE);
INSERT INTO gl_reportrow (row_id, linenr, rowtype, rowtext, acctinfo1, acctinfo2, aggregate, hide)
VALUES (currval('gl_reportrowsequence'),210,1,'Udgifter','11100/3/','12300/3',TRUE,FALSE);
INSERT INTO gl_reportcol (col_id, linenr, amounttype, coltype, sign1, fromperiod, sign2, toperiod, relative, aggregate)
VALUES (currval('gl_reportcolsequence'),1,40001,1,'+',1,'+',12,FALSE,TRUE);
