-- sy_typetext
-- Systems
INSERT INTO sy_typetext VALUES (10001,'Kunde- og kontakter');
INSERT INTO sy_typetext VALUES (10002,'Produkter');
INSERT INTO sy_typetext VALUES (10003,'Salgsordre');
INSERT INTO sy_typetext VALUES (10004,'Kundereskontro');
INSERT INTO sy_typetext VALUES (10005,'Bogfring');
INSERT INTO sy_typetext VALUES (10006,'Leverandrreskontro');
INSERT INTO sy_typetext VALUES (10007,'Indkbsordrer');
INSERT INTO sy_typetext VALUES (10008,'System');
INSERT INTO sy_typetext VALUES (10009,'Projekter');
INSERT INTO sy_typetext VALUES (10010,'Abonnementer');
-- Dimensions
INSERT INTO sy_typetext VALUES (20001,'Kontoplan');
INSERT INTO sy_typetext VALUES (20002,'Produkter');
INSERT INTO sy_typetext VALUES (20003,'Kunder');
-- Currencytype
INSERT INTO sy_typetext VALUES (30001,'Straks');
-- Amount type
INSERT INTO sy_typetext VALUES (40001, 'Aktuel');
INSERT INTO sy_typetext VALUES (40002, 'Budget');
-- Contact types
INSERT INTO sy_typetext VALUES (50001,'Customer','now');
INSERT INTO sy_typetext VALUES (50002,'Owner','now');
-- Customer types
INSERT INTO sy_typetext VALUES (60001,'Private','now');
INSERT INTO sy_typetext VALUES (60002,'Company','now');
-- Address types
INSERT INTO sy_typetext VALUES (70001,'Main address','now');
-- Url Types
INSERT INTO sy_typetext VALUES (80001,'email','now');
INSERT INTO sy_typetext VALUES (80002,'Web','now');
-- Telephone types
INSERT INTO sy_typetext VALUES (90001,'Telephone','now');
INSERT INTO sy_typetext VALUES (90002,'Mobile','now');
INSERT INTO sy_typetext VALUES (90003,'Fax','now');
-- Customer account
INSERT INTO sy_typetext VALUES (100001,'Normal','now');
-- Price type
INSERT INTO sy_typetext VALUES (110001,'List price','now');
INSERT INTO sy_typetext VALUES (110002,'Cost price','now');
-- Batch types
INSERT INTO sy_typetext VALUES (120001,'Automatic','now');
INSERT INTO sy_typetext VALUES (120002,'Manual','now');

--Owner
INSERT INTO co_contact (type,updated) VALUES (50002,'now');
INSERT INTO co_company (contact_id ,name,attention,updated) VALUES (currval('co_contactsequence'),'Kaki Data','Kaare Rasmussen','now');
INSERT INTO sy_ownercompany (contact_id ,periodfrom,periodto,debtcoaid,artext,arbatchtext,amounttype,currencyid,updated) VALUES (currval('co_contactsequence'),date_trunc('month','now'::date),date_trunc('month','now'::date),24,'Betalt','Betaling ',1,1,'now');

-- Insert from co and pd before gl. Gl depends on these tables
-- Contact info - Country
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AD','Andorra','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AE','United Arab Emirates','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AF','Afghanistan','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AG','Antigua and Barbuda','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AI','Anguilla','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AL','Albania','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AM','Armenia','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AN','Netherlands Antilles','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AO','Angola','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AP','Azores','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AR','Argentina','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AT','Austria','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AU','Australia','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AW','Aruba','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('AZ','Azerbaijan','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BB','Barbados','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BD','Bangladesh','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BE','Belgium','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BF','Burkina Faso','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BG','Bulgaria','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BH','Bahrain','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BI','Burundi','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BJ','Benin','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BM','Bermuda','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BN','Brunei Darussalam','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BO','Bolivia','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BR','Brazil','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BS','Bahamas','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BT','Bhutan','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BW','Botswana','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BY','Belarus','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('BZ','Belize','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CA','Canada','air_A surf_A','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CF','Central African Republic','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CG','Congo','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CH','Switzerland','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CI','Cote d` Ivoire (Ivory Coast)','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CL','Chile','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CM','Cameroon','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CN','China','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CO','Colombia','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CR','Costa Rica','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CV','Cape Verde','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CY','Cyprus','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('CZ','Czech Republic','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('DE','Germany','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('DJ','Djibouti','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('DK','Denmark','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('DM','Dominica','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('DO','Dominican Republic','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('DZ','Algeria','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('EC','Ecuador','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('EE','Estonia','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('EG','Egypt','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('EI','Ireland (Eire)','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('ER','Eritrea','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('ES','Spain','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('ET','Ethiopia','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('FI','Finland','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('FJ','Fiji','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('FO','Faroe Islands','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('FR','France (Includes Monaco)','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GA','Gabon','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GD','Grenada','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GE','Georgia','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GF','French Guiana','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GH','Ghana','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GI','Gibraltar','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GL','Greenland','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GM','Gambia','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GN','Guinea','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GP','Guadeloupe','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GQ','Equatorial Guinea','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GR','Greece','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GT','Guatemala','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GW','Guinea-Bissau','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('GY','Guyana','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('HK','Hong Kong','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('HN','Honduras','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('HR','Croatia','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('HT','Haiti','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('HU','Hungary','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('ID','Indonesia','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('IL','Israel','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('IN','India','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('IR','Iran','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('IS','Iceland','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('IT','Italy','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('JM','Jamaica','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('JO','Jordan','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('JP','Japan','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('KE','Kenya','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('KI','Kiribati','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('KM','Comoros','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('KR','South Korea','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('KW','Kuwait','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('KY','Cayman Islands','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('KZ','Kazakhstan','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('LA','Laos','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('LB','Lebanon','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('LC','St. Lucia','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('LI','Liechtenstein','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('LK','Sri Lanka','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('LS','Lesotho','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('LT','Lithuania','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('LU','Luxembourg','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('LY','Libya','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MA','Morocco','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('ME','Madeira Islands','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MG','Madagascar','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MK','Macedonia','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('ML','Mali','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MM','Myanmar (Burma)','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MO','Macao','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MQ','Martinique','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MR','Mauritania','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MS','Montserrat','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MT','Malta','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MU','Mauritius','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MV','Maldives','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MW','Malawi','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MX','Mexico','air_B surf_B','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('MZ','Mozambique','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('NA','Namibia','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('NC','New Caledonia','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('NE','Niger','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('NG','Nigeria','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('NI','Nicaragua','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('NL','Netherlands','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('NO','Norway','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('NP','Nepal','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('NR','Nauru','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('NV','St. Christopher and Nevis','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('NZ','New Zealand','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('OM','Oman','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('PA','Panama','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('PE','Peru','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('PG','Papua New Guinea','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('PH','Philippines','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('PK','Pakistan','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('PL','Poland','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('PM','St. Pierre and Miquelon','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('PT','Portugal','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('PY','Paraguay','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('RE','Reunion','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('RW','Rwanda','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SA','Saudi Arabia','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('Sb','Solomon Islands','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SC','Seychelles','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SD','Sudan','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SE','Sweden','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SG','Singapore','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SH','St. Helena','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SI','Slovenia','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SK','Slovak Republic','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SL','Sierra Leone','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SN','Senegal','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SR','Suriname','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('ST','Sao Tome and Principe','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SV','El Salvador','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SY','Syrian Arab Republic','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('SZ','Swaziland','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('TA','French Polynesia (Tahiti)','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('TC','Turks and Caicos Islands','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('TD','Chad','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('TG','Togo','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('TH','Thailand','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('TN','Tunisia','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('TO','Tonga','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('TR','Turkey','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('TT','Trinidad and Tobago','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('TV','Tuvalu','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('TW','Taiwan','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('TZ','Tanzania','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('UA','Ukraine','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('UG','Uganda','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('UK','United Kingdom','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('US','United States','upsg upsb upsr','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('UY','Uruguay','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('VC','St. Vincent and the Grenadines','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('VE','Venezuela','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('VG','British Virgin Islands','air_C surf_C','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('VN','Vietnam','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('VU','Vanuatu','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('WF','Wallis and Furuna Islands','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('WS','Western Samoa','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('XB','Bosnia-Herzegovina','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('XE','Corsica','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('XO','Pitcairn Island','air_D surf_D','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('XS','Serbia-Montenegro','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('XU','Tristan da Cunha','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('XV','Vatican City','air_E surf_E','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('YE','Yemen','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('ZA','South Africa','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('ZM','Zambia','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('ZR','Zaire','air_F surf_F','now');
INSERT INTO co_country (code,name,shipmodes,updated) VALUES ('ZW','Zimbabwe','air_F surf_F','now');
-- Product info - Vat
INSERT INTO pd_vat (name,percent,updated) VALUES ('VAT', 25,'now');
